---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-21T20:05:09-07:00
# Domínio: portugaltravelcenter.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-21T20:05:09-07:00
  source_domain: portugaltravelcenter.com

company:
  name: "Portugal Travel Center - Local Travel Experts"
  url: https://portugaltravelcenter.com
  description: "Discover Portugal with us! We exceed your expectations, for a fraction of the price. True Portugal waits for you, let the Portugal experts organize the holidays of a lifetime!"
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/portugaltravelcenter-com
  sitemap: https://www.netmeios.com/ai-sitemaps/portugaltravelcenter-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/portugaltravelcenter-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/portugaltravelcenter-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
